Package Details: libnautilus-extension-git 3.30.0.r165.g20339a8bb-1

Git Clone URL: https://aur.archlinux.org/nautilus-git.git (read-only, click to copy)
Package Base: nautilus-git
Description: Library for extending the Default file manager for GNOME
Upstream URL: https://wiki.gnome.org/Apps/Nautilus
Licenses: GPL
Conflicts: libnautilus-extension
Provides: libnautilus-extension
Submitter: lubosz
Maintainer: flipflop97
Last Packager: flipflop97
Votes: 7
Popularity: 0.000935
First Submitted: 2010-10-09 13:07
Last Updated: 2019-01-01 16:30

Required by (34)

Sources (2)

Latest Comments

1 2 Next › Last »

MicroCheapFx commented on 2018-09-27 11:37

also, libtracker-sparql looks having been merged into another package : https://bugs.archlinux.org/task/56001

MicroCheapFx commented on 2018-09-27 11:31

gtk3-git and libtracker-sparql looks missing...

wrdcrrtmnstr commented on 2017-10-24 05:02

Nautilus project appeared on GNOME gitlab https://gitlab.gnome.org/GNOME/nautilus

Should probably change git url to git+https://gitlab.gnome.org/GNOME/nautilus.git

misc commented on 2017-03-23 11:45

Switched from autotools to mason.

electricprism commented on 2016-09-10 05:10

Why is the version number on this 3.15? shouldn't current git be 3.21?

swiftscythe commented on 2015-05-14 16:28

it needs gnome-common to build

wil93 commented on 2014-02-06 14:28

I think libnautilus-extension should be added as a conflicting package. I had to remove it because of a ton of errors like this:

nautilus-git: /usr/include/nautilus/libnautilus-extension/nautilus-column-provider.h exists in filesystem
nautilus-git: /usr/include/nautilus/libnautilus-extension/nautilus-column.h exists in filesystem
...

Unia commented on 2012-12-04 11:34

Also you currently need glib-git in order to built nautilus-git

Unia commented on 2012-12-04 11:26

gtk-doc and gnome-common are makedepends, please add them.

Anonymous comment on 2012-12-04 07:23

gtk-doc is a dependence - must be added